* {
    margin: 0px;
    padding: 0px;
}

body {
    background-color: white;
}

.navbar-light {
    background-color: rgba(256, 256, 246, 0);
}

.jumbotron {
    padding-top: 200px;
    background-image: linear-gradient(135deg, rgba(2, 0, 36, 0.4) 0%, rgba(246, 246, 246, 0.4) 0%, rgba(131, 183, 255, 0.4) 100%, rgba(164, 186, 255, 0.4) 100%), url(../img/bg-about.jpg);
    background-size: cover;
    clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
}